<?
require_once '../a_include/func/Funcs.inc.php';
$nick='周小二';

$fnum=$_COOKIE['v_fnum'];
//if($fnum<50){$fnum=$fnum+rand(0,50);}

$num=rand(0,33);
$str_left=60;

switch($num)
{
	case 0:$str='赵';break;
	case 1:$str='钱';break;
	case 2:$str='孙'; break;
	case 3:$str='李';break;
	case 4:$str='周';break;
	case 5:$str='吴';break;
	case 6:$str='郑';break;
	case 7:$str='王';break;
	case 8:$str='冯';break;
	case 9:$str='陈';break;
	case 10:$str='蒋';break;
	case 11:$str='沈';break;
	case 12:$str='韩';break;
	case 13:$str='杨';break;
	case 14:$str='朱';break;
	case 15:$str='秦';break;
	case 16:$str='许';break;
	case 17:$str='何';break;
	case 18:$str='吕';break;
	case 19:$str='张';break;
	case 20:$str='金';break;
	case 21:$str='谢';break;
	case 22:$str='邹';break;
	case 23:$str='章';break;
	case 24:$str='苏';break;
	case 25:$str='马';break;
	case 26:$str='余';break;
	case 27:$str='万';break;
	case 28:$str='宋';break;
	case 29:$str='黄';break;
	case 30:$str='罗';break;
	case 31:$str='胡';break;
	case 32:$str='毛';break;
	case 33:$str='彭';break;
}

$img_path='./imgs/app_img.png';
$img=getImgType($img_path);
$img=createImg($img,'@'.$nick,89,90,13,0,14,'fff');
$img=createImg($img,$str,240,170,13,0,60,'fff');


header('content-type: image/png');
imagepng($img);
?>